.m-gnb {
  position: fixed;
  bottom: 0;
  left: -100%;
  display: none;
  width: 100%;
  height: calc(100% - 59px);
  background: #262626;
  z-index: 11;
  overflow: hidden;
  transition: all 0.3s;
  border-top: 1px solid #363636;
}

.m-gnb__wrap {
  overflow-y: scroll;
}

.m-gnb__wrap:after {
  display: block;
  clear: both;
  content: '';
}

.m-gnb.js-open-d {
  left: 0;
}

@media only screen and (max-width: 1025px) {
  .m-gnb {
    display: block;
  }
}

@media only screen and (max-width: 680px) {
  .m-gnb {
    height: calc(100% - 49px);
  }
}

.mobile-menu {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-top: 3px;
  width: 47px;
  height: inherit;
  text-align: center;
  box-sizing: border-box;
  z-index: 50;
  cursor: pointer;
}

.mobile-menu__wrap {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

.mobile-menu__line {
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  height: 1px;
  width: 26px;
  background-color: #fff;
  margin: auto;
  transition: all linear 0.2s;
}

.mobile-menu__line:before {
  position: absolute;
  top: -9px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
  transition: all linear 0.2s;
  content: '';
}

.mobile-menu__line:after {
  position: absolute;
  bottom: -9px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
  transition: all linear 0.2s;
  content: '';
}

@media only screen and (max-width: 1025px) {
  .mobile-menu {
    display: block;
  }
}

@media only screen and (max-width: 680px) {
  .mobile-menu__line {
    width: 20px;
  }
  .mobile-menu__line:before {
    position: absolute;
    top: -7px;
  }
  .mobile-menu__line:after {
    position: absolute;
    bottom: -7px;
  }
}

.m-menu {
  position: absolute;
  bottom: 0;
  left: 0;
}

@media only screen and (max-width: 1025px) {
  .m-menu {
    top: 55px;
    border-top: 1px solid #363636;
  }
}

.m-menu:after {
  display: block;
  clear: both;
  content: '';
}

.national-gnb {
  padding: 7px 14px;
  width: 100%;
  max-width: 640px;
  margin: 0px auto;
  box-sizing: border-box;
}

.national-gnb__list {
  margin: 0 0 -17px 0;
  padding: 0;
  text-align: justify;
}

.national-gnb__list:after {
  display: inline-block;
  width: 100%;
  content: '';
}

.national-gnb__item {
  display: inline-block;
  width: 40px;
  height: 40px;
  text-indent: -9999px;
}

.national-gnb__item.nth-1 {
  background: url("../images/common/flag_icon_10.png");
  background-size: 40px 40px;
}

.national-gnb__item.nth-2 {
  background: url("../images/common/flag_icon_08.png");
  background-size: 40px 40px;
}

.national-gnb__item.nth-3 {
  background: url("../images/common/flag_icon_05.png");
  background-size: 40px 40px;
}

.national-gnb__item.nth-4 {
  background: url("../images/common/flag_icon_09.png");
  background-size: 40px 40px;
}

.national-gnb__item.nth-5 {
  background: url("../images/common/flag_icon_06.png");
  background-size: 40px 40px;
}

.national-gnb__item.nth-6 {
  background: url("../images/common/flag_icon_11.png");
  background-size: 40px 40px;
}

.national-gnb__item.nth-7 {
  background: url("../images/common/flag_icon_12.png");
  background-size: 40px 40px;
}

.national-gnb__link {
  display: block;
  width: 100%;
  height: 100%;
}

.m-1depth {
  float: left;
  width: 90px;
  height: 100%;
  border-right: 1px solid #434343;
  box-sizing: border-box;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.m-1depth__list {
  width: 100%;
  padding: 0;
  margin: 0;
}

.m-1depth__icon {
  position: relative;
  display: block;
}

.m-1depth__icon:before {
  display: block;
  width: 30px;
  height: 36px;
  margin: 0 auto 8px;
  background: url("../images/common/gnb/gnb_icon1.png");
  background-size: 30px 36px;
  content: '';
}

.m-1depth__item {
  height: 90px;
  box-sizing: border-box;
  list-style: none;
}

.m-1depth__item.is-active {
  background-color: #b916a4;
}

.m-1depth__item + .m-1depth__item {
  border-top: 1px solid #434343;
}

.m-1depth__item.type-contour .m-1depth__icon:before {
  width: 30px;
  height: 36px;
  background: url("../images/common/gnb/gnb_icon1.png");
  background-size: 30px 36px;
}

.m-1depth__item.type-body .m-1depth__icon:before {
  width: 30px;
  height: 27px;
  background: url("../images/common/gnb/gnb_icon2.png");
  background-size: 30px 27px;
}

.m-1depth__item.type-breast .m-1depth__icon:before {
  width: 31px;
  height: 17px;
  background: url("../images/common/gnb/gnb_icon3.png");
  background-size: 31px 17px;
}

.m-1depth__item.type-eye .m-1depth__icon:before {
  width: 30px;
  height: 19px;
  background: url("../images/common/gnb/gnb_icon4.png");
  background-size: 30px 19px;
}

.m-1depth__item.type-nose .m-1depth__icon:before {
  width: 19px;
  height: 26px;
  background: url("../images/common/gnb/gnb_icon5.png");
  background-size: 19px 26px;
}

.m-1depth__item.type-wrinkle .m-1depth__icon:before {
  width: 30px;
  height: 36px;
  background: url("../images/common/gnb/gnb_icon6.png");
  background-size: 30px 36px;
}

.m-1depth__item.type-svf .m-1depth__icon:before {
  width: 30px;
  height: 30px;
  background: url("../images/common/gnb/gnb_icon7.png");
  background-size: 30px 30px;
}

.m-1depth__item.type-reop .m-1depth__icon:before {
  width: 30px;
  height: 28px;
  background: url("../images/common/gnb/gnb_icon8.png");
  background-size: 30px 28px;
}

.m-1depth__item.type-hair .m-1depth__icon:before {
  width: 27px;
  height: 32px;
  background: url("../images/common/gnb/gnb_icon13.png");
  background-size: 27px 32px;
}

.m-1depth__item.type-special .m-1depth__icon:before {
  width: 30px;
  height: 30px;
  background: url("../images/common/gnb/gnb_icon9.png");
  background-size: 30px 30px;
}

.m-1depth__item.type-bnbg .m-1depth__icon:before {
  width: 30px;
  height: 26px;
  background: url("../images/common/gnb/gnb_icon10.png");
  background-size: 30px 26px;
}

.m-1depth__item.type-review .m-1depth__icon:before {
  width: 30px;
  height: 25px;
  background: url("../images/common/gnb/gnb_icon11.png");
  background-size: 30px 25px;
}

.m-1depth__item.type-petit .m-1depth__icon:before {
  width: 30px;
  height: 28px;
  background: url("../images/common/gnb/gnb_icon14.png");
  background-size: 30px 28px;
}

.m-1depth__link {
  display: table-cell;
  width: 1%;
  height: inherit;
  vertical-align: middle;
  font-size: 1.1rem;
  text-align: center;
  color: #fff;
  text-decoration: none;
}

.m-1depth__link:hover, .m-1depth__link:active, .m-1depth__link:visited {
  color: #fff;
}

@media only screen and (max-width: 1025px) {
  .m-1depth__item:last-child {
    border-bottom: 1px solid #434343;
  }
}

.m-2depth {
  float: right;
  height: 100%;
  overflow-y: auto;
  width: calc(100% - 90px);
  -webkit-overflow-scrolling: touch;
}

.m-2depth__list {
  display: none;
  padding: 0;
  margin: 0;
  font-size: 0;
}

.m-2depth__list.is-active {
  display: block;
}

.m-2depth__item {
  background-color: #434343;
  list-style: none;
}

.m-2depth__item + .m-2depth__item {
  border-top: 1px solid #323232;
}

.m-2depth__item.type-3depth .m-2depth__wrap:before {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 13px;
  height: 0;
  margin: auto 0;
  border-top: 1px solid #999;
  content: '';
}

.m-2depth__item.type-3depth .m-2depth__wrap:after {
  position: absolute;
  right: 6px;
  top: 0;
  bottom: 0;
  width: 0px;
  height: 13px;
  margin: auto 0;
  border-left: 1px solid #999;
  content: '';
}

.m-2depth__item.type-3depth.is-active .m-2depth__wrap:after {
  display: none;
}

.m-2depth__item.type-3depth.is-active .m-2depth__link {
  color: #fff;
}

.m-2depth__item.is-active + .m-2depth__item {
  border-top: none;
}

.m-2depth__item.is-active .m-3depth__list {
  display: block;
}

.m-2depth__item.type-logout {
  text-align: center;
}

.m-2depth__item.type-logout .m-2depth__wrap {
  display: inline-block;
  width: auto;
  padding-left: 25px;
  text-align: center;
}

.m-2depth__item.type-logout .m-2depth__wrap:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 19px;
  height: 20px;
  background: url("../images/common/gnb/logout_icon.png");
  background-size: 19px 20px;
  content: '';
}

.m-2depth__link {
  display: table-cell;
  width: 1%;
  height: 50px;
  padding: 0 25px;
  vertical-align: middle;
  color: #d7d7d7;
  font-size: 1.4rem;
  line-height: 1.3;
  text-decoration: none;
}

.m-2depth__link:hover, .m-2depth__link:active, .m-2depth__link:visited {
  color: #d7d7d7;
}

.m-2depth__wrap {
  position: relative;
  display: block;
  width: 100%;
  padding-right: 16px;
  box-sizing: border-box;
}

.m-3depth__list {
  display: none;
  padding: 0;
  margin: 0;
}

.m-3depth__list.is-active {
  display: block;
}

.m-3depth__item {
  background-color: #262626;
  border-top: 1px solid #363636;
  list-style: none;
}

.m-3depth__item:last-child {
  border-bottom: 1px solid #363636;
}

.m-3depth__link {
  display: table-cell;
  width: 1%;
  height: 40px;
  padding: 0 25px;
  vertical-align: middle;
  color: #b0b0b0;
  font-size: 1.3rem;
  text-decoration: none;
}

.m-3depth__link:hover, .m-3depth__link:active, .m-3depth__link:visited {
  color: #b0b0b0;
}

.m-review__item {
  display: inline-block;
  width: 50%;
  margin-top: 20px;
  text-align: center;
}

@media only screen and (max-width: 1025px) {
  .m-review__item {
    width: 25%;
  }
}

@media only screen and (max-width: 680px) {
  .m-review__item {
    width: 50%;
  }
}

.m-review__item.nth-1 .m-review__tit:before {
  background: url("../images/common/gnb/review_icon1_m.png");
  background-size: 88px 88px;
}

.m-review__item.nth-2 .m-review__tit:before {
  background: url("../images/common/gnb/review_icon2_m.png");
  background-size: 88px 88px;
}

.m-review__item.nth-3 .m-review__tit:before {
  background: url("../images/common/gnb/review_icon3_m.png");
  background-size: 88px 88px;
}

.m-review__item.nth-4 .m-review__tit:before {
  background: url("../images/common/gnb/review_icon4_m.png");
  background-size: 88px 88px;
}

.m-review__item.nth-5 .m-review__tit:before {
  background: url("../images/common/gnb/review_icon5_m.png");
  background-size: 88px 88px;
}

.m-review__item.nth-6 {
  margin-bottom: 10px;
}

.m-review__item.nth-6 .m-review__tit:before {
  background: url("../images/common/gnb/review_icon6_m.png");
  background-size: 88px 88px;
}

.m-review__item.nth-7 .m-review__tit:before {
  background: url("../images/common/gnb/review_icon7_m.png");
  background-size: 88px 88px;
}

.m-review__tit {
  display: block;
  margin: 0;
  font-size: 1.4rem;
  color: #b8b8b8;
  text-transform: uppercase;
  text-decoration: none;
}

.m-review__tit:before {
  display: block;
  width: 88px;
  height: 88px;
  margin: 0px auto 10px;
  content: '';
}
